View Issue Details

IDProjectCategoryView StatusLast Update
0000004WishesPlugins APIpublic2013-02-03 04:34
ReportervskirdinAssigned ToDrKnS 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000004: DI_EDIT в Message для полей с именами файлов
DescriptionЗаюзать DI_EDIT+DIF_READONLY+DIF_BTNNOCLOSE+DIF_SELECTONENTRY в Message (с соответствующим флагом) для того, чтобы не коцать пути и дать возможность юзеру "прокрутить" имя.

Это так же (в совокупности с DI_TEXT+FullRect) позволит избежать кучи багрепортов о неверной прорисовке месагбокса и... правильно смаштабировать диалог на 2/3 экрана (по ширине)
TagsNo tags attached.
Build2339

Relationships

related to 0001230 closedDrKnS Far Manager 1.7x В сообщении об ошибке не видно имени объекта, на котором она возникла, если путь длинный 

Activities

DrKnS

2008-03-25 02:49

administrator   bugnote:0001421

После 2339/456

Issue History

Date Modified Username Field Change
2005-10-07 10:36 vskirdin New Issue
2005-10-07 11:58 vskirdin Project @6@ => Wishes
2005-10-07 12:00 vskirdin Category _Common => Plugins API
2008-03-25 02:49 DrKnS Status new => assigned
2008-03-25 02:49 DrKnS Assigned To => DrKnS
2008-03-25 02:49 DrKnS Build => 2339
2008-03-25 02:49 DrKnS Status assigned => closed
2008-03-25 02:49 DrKnS Note Added: 0001421
2008-03-25 02:50 DrKnS Resolution open => fixed
2008-03-25 02:50 DrKnS Fixed in Version => 1.71
2009-12-31 16:24 DrKnS Relationship added related to 0001230
2013-02-03 04:34 alexy Severity minor => feature